{
    "museum": {
        "delete": "Tartalomszolg\u00e1ltat\u00f3 t\u00f6rl\u00e9se",
        "col_short": "Gy\u0171jt.",
        "obj_short": "T\u00e1rgy",
        "export": "Adatok export\u00e1l\u00e1sa",
        "museum_name": "A tartalomszolg\u00e1ltat\u00f3 neve",
        "musnam_explica": "A tartalomszolg\u00e1ltat\u00f3 nev\u00e9t t\u00e1bl\u00e1zatban r\u00f6gz\u00edtj\u00fck, ez\u00e9rt k\u00e9rj\u00fck, hogy az elnevez\u00e9s, lehet\u0151s\u00e9g szerint, legyen r\u00f6vid.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "museum_description": "Le\u00edr\u00e1s",
        "musbesch_explica": "A tartalomszolg\u00e1ltat\u00f3 r\u00e9szletes le\u00edr\u00e1sa. A le\u00edr\u00e1s ide\u00e1lis hossz\u00fas\u00e1ga kb. 1000 le\u00fct\u00e9s, 2-3 bekezd\u00e9sben t\u00f6rdelve. <br><br>Hossz\u00fa, r\u00e9szletes le\u00edr\u00e1s bevitele is lehets\u00e9ges. Hossz\u00fa le\u00edr\u00e1sokat, k\u00e9rj\u00fck, k\u00fcldje el e-mailben a M\u00fazeumDigit\u00e1r munkat\u00e1rsainak.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "street_house": "Utca \u00e9s h\u00e1zsz\u00e1m",
        "musstra_explica": "Utca \u00e9s &quot;'h\u00e1zsz\u00e1m megad\u00e1sa<br><br>1. p\u00e9lda: &quot;Eper utca 1&quot;<br>2. p\u00e9lda: &quot;Attila utca 2a&quot;<br>3. p\u00e9lda: &quot;Szabads\u00e1g t\u00e9r&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "zip_place": "Ir\u00e1ny\u00edt\u00f3sz\u00e1m \u00e9s helys\u00e9g",
        "musplz_explica": "Ir\u00e1ny\u00edt\u00f3sz\u00e1m \u00e9s helys\u00e9g megad\u00e1sa<br><br>1. p\u00e9lda: &quot;1222 Budapest&quot;<br>2. p\u00e9lda: &quot;5540  Szarvas&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "telefone": "Telefon",
        "musfon_explica": "Nincs formai megk\u00f6t\u00e9s, de k\u00e9rj\u00fck, ne adjon meg &quot;Tel. ...&quot;, vagy hasonl\u00f3 r\u00f6vid\u00edt\u00e9seket, hanem csak a telefonsz\u00e1mot. <br><br>1. p\u00e9lda +36 66 216-608<br>2. p\u00e9lda: +36 1 26994800<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151.<\/b>",
        "telefax": "Fax",
        "musfax_explica": "Nincs formai megk\u00f6t\u00e9s, de k\u00e9rj\u00fck, ne adjon meg &quot;Fax. ...&quot;, vagy hasonl\u00f3 r\u00f6vid\u00edt\u00e9seket, hanem csak a fax sz\u00e1mot.<br><br>1. p\u00e9lda +36 1 121214<br>2. p\u00e9lda: 0366-121214<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151.<\/b>",
        "mail": "Postac\u00edm",
        "musmail_explica": "K\u00e9rj\u00fck, adja meg a tartalomszolg\u00e1ltat\u00f3 e-mail c\u00edm\u00e9t<br><br>Az itt megadott e-mail c\u00edm meg fog jelenni a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny oldal\u00e1n k\u00f6zz\u00e9tett t\u00e1rgyak alatt. A m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny oldal\u00e1ra l\u00e1togat\u00f3 webes felhaszn\u00e1l\u00f3k erre a c\u00edmre \u00edrhatnak, ha valamilyen megjegyz\u00e9s\u00fck van a k\u00f6zz\u00e9tett t\u00e1rgyakkal kapcsolatban. Amennyiben nem szeretne a k\u00f6zz\u00e9tett t\u00e1rgyakkal kapcsolatos e-maileket kapni, akkor k\u00e9rj\u00fck, hagyja ezt a mez\u0151t \u00fcresen. <br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151.<\/b>",
        "isil": " ISIL azonos\u00edt\u00f3 (int\u00e9zm\u00e9nyek eset\u00e9ben)",
        "musisil_explica": "K\u00e9rj\u00fck, adja meg (ha van) a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny ISIL azonos\u00edt\u00f3j\u00e1t . Az ISIL azonos\u00edt\u00f3 az int\u00e9zm\u00e9nyek k\u00f6z\u00f6tti adatcsere szempontj\u00e1b\u00f3l fontos.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151.<\/b>",
        "url": "A tartalomszolg\u00e1ltat\u00f3 webc\u00edme",
        "musurl_explica": "K\u00e9rj\u00fck, adja meg a tartalomszolg\u00e1ltat\u00f3 weboldal\u00e1nak a c\u00edm\u00e9t. Ha a tartalomszolg\u00e1ltat\u00f3nak nincs saj\u00e1t weboldala, akkor k\u00e9rj\u00fck, hagyja a mez\u0151t \u00fcresen.  <br><br>K\u00e9rj\u00fck, &quot;teljes URL&quot; megad\u00e1s\u00e1t , azaz  &quot;http:\/\/&quot; a webc\u00edm el\u0151tt<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "association": "M\u00fazeumsz\u00f6vets\u00e9g webc\u00edme",
        "musverb_explica": "K\u00e9rj\u00fck, adja meg azon m\u00fazeumi, k\u00f6zgy\u0171jtem\u00e9nyi vagy egy\u00e9b sz\u00f6vets\u00e9g webc\u00edm\u00e9t, ahol a tartalomszolg\u00e1ltat\u00f3 weblapja linkk\u00e9nt szerepel. Ha nincs ilyen, akkor k\u00e9rj\u00fck, hagyja a mez\u0151t \u00fcresen.<br><br>K\u00e9rj\u00fck,  &quot;teljes URL&quot; megad\u00e1s\u00e1t , azaz  &quot;http:\/\/&quot; a webc\u00edm el\u0151tt.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151.<\/b>",
        "target_image": "Webc\u00edm a k\u00e9pre kattintva",
        "musbild_explica": "K\u00e9rj\u00fck, adja meg azt a webc\u00edmet ahov\u00e1 a l\u00e1togat\u00f3t szeretn\u00e9 ir\u00e1ny\u00edtani, ha a tartalomszolg\u00e1ltat\u00f3 k\u00e9pi illuszt\u00e1ci\u00f3j\u00e1ra kattint. Ez lehet a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny saj\u00e1t weboldala, vagy egy a M\u00fazeumDigit\u00e1r-ban k\u00f6zz\u00e9tett t\u00e1rgy tal\u00e1lati oldala is. <br><br>K\u00e9rj\u00fck,  &quot;teljes URL&quot; megad\u00e1s\u00e1t , azaz  &quot;http:\/\/&quot; a webc\u00edm el\u0151tt.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>A mez\u0151 kit\u00f6lt\u00e9se nem k\u00f6telez\u0151<\/b>",
        "datasheet": "Adatlap webc\u00edme",
        "musdaba_explica": "K\u00e9rj\u00fck, ezt a mez\u0151t ne t\u00f6ltse ki.  A mez\u0151t a M\u00fazeumDigit\u00e1r munkat\u00e1rsai t\u00f6ltik ki, a tartalomszolg\u00e1ltat\u00f3 adatainak r\u00e9szletes le\u00edr\u00e1s\u00e1ra szolg\u00e1l\u00f3 adatok t\u00e1rol\u00e1si hely\u00e9nek megad\u00e1s\u00e1val",
        "no_name": "K\u00e9rj\u00fck, adja meg a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny nev\u00e9t!<\/p><p class=&quot;ohne&quot;>[Minden m\u00fazeumnak, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9nynek van neve. K\u00e9rj\u00fck, haszn\u00e1ljon egy k\u00f6nnyen megjegyezhet\u0151 elnevez\u00e9st.]",
        "no_description": "K\u00e9rj\u00fck, adja meg a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny le\u00edr\u00e1s\u00e1t!<\/p><p class=&quot;ohne&quot;>[Az in\u00e9zm\u00e9ny le\u00edr\u00e1sa nagyon fontos. Itt adhatja meg az int\u00e9zm\u00e9ny alap\u00edt\u00f3 okirat\u00e1ban szerepl\u0151 c\u00e9lokat, mint p\u00e9ld\u00e1ul gy\u0171jt\u00e9s, meg\u0151rz\u00e9s, kutat\u00e1s, bemutat\u00e1s.]",
        "no_zipcode": "K\u00e9rj\u00fck adja meg az ir\u00e1ny\u00edt\u00f3sz\u00e1mot \u00e9s a helys\u00e9get!<\/p><p class=&quot;ohne&quot;>[K\u00e9rj\u00fck, adja meg a tartalomszolg\u00e1ltat\u00f3 ir\u00e1ny\u00edt\u00f3sz\u00e1m\u00e1t \u00e9s a helys\u00e9get, ahol a tartalomszolg\u00e1ltat\u00f3 megtal\u00e1lhat\u00f3. Az ir\u00e1ny\u00edt\u00f3sz\u00e1mot sz\u00f3k\u00f6z n\u00e9lk\u00fcl adja meg. Sz\u00f3k\u00f6zt az ir\u00e1ny\u00edt\u00f3sz\u00e1m \u00e9s a helys\u00e9gn\u00e9v elv\u00e1laszt\u00e1s\u00e1ra haszn\u00e1ljon. ]",
        "no_streetname": "Adja meg a pontos c\u00edmet!<\/p><p class=&quot;ohne&quot;>[Fontos, hogy a l\u00e1togat\u00f3k odatal\u00e1ljanak a m\u00fazeumhoz!]",
        "museum_image": "A tartalomszolg\u00e1ltat\u00f3 oldal\u00e1nak k\u00e9pes illusztr\u00e1ci\u00f3ja",
        "museum_image_change": "K\u00e9p cser\u00e9je",
        "museum_no_image_uploaded": "Nincs k\u00e9p felt\u00f6ltve !",
        "upload_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "settings_services": "A tartalomszolg\u00e1ltat\u00f3 saj\u00e1t be\u00e1ll\u00edt\u00e1sai \u00e9s szolg\u00e1ltat\u00e1sai",
        "add_collection": "Gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1sa",
        "collections_added": "Gy\u0171jtem\u00e9ny",
        "objectgroups_added": "T\u00e1rgycsoport",
        "objects_added": "T\u00e1rgy",
        "collections_overview": "Gy\u0171jtem\u00e9nyek \u00e1ttekint\u00e9se",
        "objectgroups_overview": "T\u00e1rgycsoportok list\u00e1ja",
        "objects_overview": "T\u00e1rgyak list\u00e1s n\u00e9zete",
        "delete_question": "T\u00f6r\u00f6lni k\u00edv\u00e1nja az int\u00e9zm\u00e9nyt?",
        "delete_no": "M\u00e9gsem, vissza",
        "delete_yes": "Igen, t\u00f6rl\u00e9s",
        "target_image_rights": "A tartalomszolg\u00e1ltat\u00f3 oldal\u00e1n l\u00e9v\u0151 k\u00e9p szerz\u0151i jogi besorol\u00e1sa",
        "musbild_rights_explica": "A tartalomszolg\u00e1ltat\u00f3 oldal\u00e1n tal\u00e1lhat\u00f3 k\u00e9pi illusztr\u00e1ci\u00f3 jogtulajdonos\u00e1ra \u00e9s a k\u00e9p felhaszn\u00e1l\u00e1si jog\u00e1ra vonatkoz\u00f3 inform\u00e1ci\u00f3k ",
        "location_ns": "T\u00e9rk\u00e9p, sz\u00e9less\u00e9g koordin\u00e1t\u00e1i",
        "location_ns_explica": "A tartalomszolg\u00e1ltat\u00f3 koordin\u00e1t\u00e1ja (sz\u00e9less\u00e9g)",
        "location_ow": "T\u00e9rk\u00e9p, hossz\u00fas\u00e1g koordin\u00e1t\u00e1i",
        "location_ow_explica": "A  tartalomszolg\u00e1ltat\u00f3 koordin\u00e1t\u00e1ja (hossz\u00fas\u00e1g)",
        "location_zoom": "T\u00e9rk\u00e9p, zoom",
        "location_zoom_explica": "Zoom be\u00e1ll\u00edt\u00e1sa t\u00e9rk\u00e9pes megjelen\u00edt\u00e9shez",
        "museum_has_been_added": "M\u00e9gsem, (Vissza)",
        "museum_has_been_edited": "Az \u00faj esem\u00e9ny a k\u00f6vetkez\u0151 vonatkoz\u00e1ssal",
        "museum_has_been_deleted": "M\u00e9gse, vissza a t\u00e1rgyhoz",
        "museum_add_record": "Adatbevitel m\u00e1s nyelven",
        "museumrecord_deleted": "M\u00e1s nyelv\u0171 adatok t\u00f6rl\u00e9se",
        "museumrecord_visibility_off": "Az alternat\u00edv nyelvi verzi\u00f3 elrejtve",
        "museumrecord_visibility_on": "Az alternat\u00edv nyelvi verzi\u00f3 publik\u00e1lva",
        "collections": "Gy\u0171jtem\u00e9nyek",
        "public": "Publikus",
        "add_edit_tour": "Panor\u00e1mafot\u00f3 hozz\u00e1ad\u00e1sa \/ szerkeszt\u00e9se",
        "tour_tool_headline": "Panor\u00e1mafot\u00f3 l\u00e9trehoz\u00e1sa",
        "tour_tool_explica": "Ezzel az opci\u00f3val panor\u00e1mafot\u00f3kat lehet megjelen\u00edteni. A k\u00fcl\u00f6nb\u00f6z\u0151 k\u00e9pek helysz\u00ednekhez csatlakoznak, amelyekhez kis helysz\u00ednjel\u00f6l\u0151 ikonok, \"hotspot\"-ok rendelhet\u0151k, a k\u00e9p k\u00f6zep\u00e9n tal\u00e1lhat\u00f3 + jellel.",
        "scene_data": "Helysz\u00edn adatok",
        "sceneHaov": "haov",
        "sceneVoav": "vaov",
        "edit_hotspots": "Hotspot szerkeszt\u00e9se",
        "hotspot": "Hotspot",
        "pitch": "Pitch",
        "yaw": "yaw",
        "hotspotText": "Sz\u00f6veg",
        "hotspotType": "T\u00edpus",
        "hotspotURL": "URL-c\u00edm",
        "hotspotSceneID": "Felv\u00e9tel ID",
        "remove_hotspot": "Hotspot t\u00f6rl\u00e9se",
        "options": "Be\u00e1ll\u00edt\u00e1sok",
        "add_hotspot": "Hotspot hozz\u00e1ad\u00e1sa",
        "remove_scene_image": "K\u00e9p t\u00f6rl\u00e9se",
        "add_scene": "Helysz\u00edn hozz\u00e1ad\u00e1sa",
        "remove_scene": "Helysz\u00edn t\u00f6rl\u00e9se",
        "remove_tour": "Panor\u00e1mafot\u00f3 t\u00f6rl\u00e9se",
        "add_tour": "Panor\u00e1mafot\u00f3 hozz\u00e1ad\u00e1sa",
        "edit_tour": "Panor\u00e1mafot\u00f3 szerkeszt\u00e9se",
        "sceneTitle": "Helysz\u00edn c\u00edme",
        "sceneVaov": "vaov",
        "sceneChange": "Helysz\u00edn cser\u00e9je",
        "return_to_museum": "Vissza a m\u00fazeum oldal\u00e1ra",
        "return_to_exhibition": "Vissza a ki\u00e1ll\u00edt\u00e1s oldal\u00e1ra",
        "accessibility": "Akad\u00e1lymentess\u00e9g",
        "accessibility_explica": "A m\u00fazeum akad\u00e1lymentes-e a fogyat\u00e9kkal \u00e9l\u0151k sz\u00e1m\u00e1ra?",
        "accessibility_text": "Megjegyz\u00e9s az akad\u00e1lymentess\u00e9ghez",
        "accessibility_text_explica": "Itt megadhatja az int\u00e9zm\u00e9ny akad\u00e1lymentes megk\u00f6zel\u00edt\u00e9s\u00e9vel kapcsolatos inform\u00e1ci\u00f3kat ",
        "founding_date": "Alap\u00edt\u00e1s d\u00e1tuma",
        "founding_date_explica": "Alap\u00edt\u00e1s \u00e9ve",
        "photos_allowed": "Fot\u00f3z\u00e1s enged\u00e9lyezett?",
        "photos_allowed_explica": "A m\u00fazeumban enged\u00e9lyezett-e fot\u00f3k k\u00e9sz\u00edt\u00e9se?",
        "cloakroom_available": "Ruhat\u00e1r",
        "lockers_available": "Csomagmeg\u0151rz\u00e9s",
        "lockers_available_explica": "Van-e csomagmeg\u0151rz\u00e9s a m\u00fazeumban?",
        "shop_available": "M\u00fazeum shop",
        "shop_available_explica": "Van a m\u00fazeumnak boltja?",
        "cafe_available": "K\u00e1v\u00e9z\u00f3\/b\u00fcf\u00e9",
        "cafe_available_explica": "Van-e k\u00e1v\u00e9z\u00f3\/b\u00fcf\u00e9 a m\u00fazeumban?",
        "babycare_room_available": "Pelenk\u00e1z\u00f3",
        "babycare_room_available_explica": "Van pelenk\u00e1z\u00f3 a m\u00fazeumban?",
        "cloakroom_available_explica": "Van ruhat\u00e1r a m\u00fazeumban?",
        "general_note_opening_hours": "Nyitva tart\u00e1s",
        "start_hour": "Kezdete (HH:MM)",
        "end_hour": "V\u00e9ge (HH:MM)",
        "opening_hours_note": "Megjegyz\u00e9s a nyitvatart\u00e1si id\u0151ponthoz",
        "dow": "H\u00e9t napja",
        "regular_opening_hours": "\u00c1ltal\u00e1nos nyitva tart\u00e1s",
        "new_entry": "\u00daj bejegyz\u00e9s",
        "entries": "Bejegyz\u00e9sek",
        "ticket_types": "Jegyt\u00edpusok",
        "new_ticket_type_name": "\u00daj jegyt\u00edpus: n\u00e9v",
        "price": "\u00c1r",
        "currency": "Valutanem",
        "ticket_type_name": "Jegyt\u00edpus: n\u00e9v",
        "view_visitor_statistics": "L\u00e1togat\u00f3i statisztika",
        "dow_0": "H\u00e9tf\u0151",
        "dow_1": "Kedd",
        "dow_2": "Szerda",
        "dow_3": "Cs\u00fct\u00f6rt\u00f6k",
        "dow_4": "P\u00e9ntek",
        "dow_5": "Szombat",
        "dow_6": "Vas\u00e1rnap",
        "base_data": "Alapinform\u00e1ci\u00f3k a m\u00fazeumr\u00f3l",
        "check_map": "T\u00e9rk\u00e9pes megk\u00f6zel\u00edt\u00e9s",
        "public_page": "Honlap",
        "minimum_3_characters": "Minimum 3 karakter k\u00f6telez\u0151!",
        "all_museums": "Minden m\u00fazeum",
        "must_be_float": "Sz\u00e1m form\u00e1tum sz\u00fcks\u00e9ges, sz\u00fcks\u00e9g eset\u00e9n vessz\u0151vel elv\u00e1lasztva pl. 5, 4; 1.20 stb.",
        "opening_hours_have_been_edited": "A nyitva tart\u00e1s be\u00e1ll\u00edt\u00e1sai mentett\u00fck",
        "ticket_prices_have_been_edited": "A jegy\u00e1rak be\u00e1ll\u00edt\u00e1sait mentett\u00fck",
        "zip_code": "Ir\u00e1ny\u00edt\u00f3sz\u00e1m",
        "place": "Hely",
        "must_upload_image_for_scene": "M\u00e9g nem t\u00f6lt\u00f6tt fel k\u00e9pet. K\u00e9p felt\u00f6lt\u00e9se a helysz\u00ednhez k\u00f6telez\u0151",
        "room_information_updated": "A ki\u00e1ll\u00edt\u00e1si terem inform\u00e1ci\u00f3i friss\u00fcltek",
        "rooms": "Ki\u00e1ll\u00edt\u00e1si termek",
        "new_room_name": "\u00daj ki\u00e1ll\u00edt\u00e1si terem: n\u00e9v",
        "temperature_ideal": "H\u0151m\u00e9rs\u00e9klet (ide\u00e1lis)",
        "temperature_current": "H\u0151m\u00e9rs\u00e9klet (aktu\u00e1lis)",
        "humidity_ideal": "P\u00e1ratartalom (ide\u00e1lis)",
        "humidity_current": "P\u00e1ratartalom (aktu\u00e1lis)",
        "room_name": "Terem n\u00e9v",
        "room_has_been_added": "\u00daj ki\u00e1ll\u00edt\u00e1si terem hozz\u00e1adva",
        "room_has_been_deleted": "A terem t\u00f6r\u00f6lve",
        "room_objects": "T\u00e1rgyak az adott ki\u00e1ll\u00edt\u00e1si teremb\u0151l",
        "icon": "K\u00e9pikon",
        "faq": "GYIK",
        "add_new_faq_entry": "\u00daj GYIK hozz\u00e1ad\u00e1sa",
        "faq_entry_has_been_added": "\u00daj GYIK hozz\u00e1adva",
        "faq_entry_has_been_deleted": "GYIK t\u00f6r\u00f6lve",
        "faq_information_updated": "GYIK friss\u00edtve",
        "institution_external_id": "Azonos\u00edt\u00e1s k\u00fcls\u0151 int\u00e9zm\u00e9nyekkel",
        "survey_basic_institution_type": "V\u00e1lassza ki az int\u00e9zm\u00e9ny t\u00edpus\u00e1t",
        "survey_estimated_of_objects": "H\u00e1ny t\u00e1rgyb\u00f3l \u00e1ll a m\u00fazeum gy\u0171jtem\u00e9nye (becsl\u00e9s)?",
        "survey_collection_focus_areas": "V\u00e1lassza ki a gy\u0171jtem\u00e9nyek f\u0151 t\u00e9mak\u00f6reit.",
        "survey_exhibition_space": "Mekkora a ki\u00e1ll\u00edt\u00f3terek ter\u00fclete (m\u00b2)? ",
        "survey_md_use_case": "Mire haszn\u00e1lja a M\u00fazeumDigit\u00e1rt?",
        "survey_intro": "A M\u00fazeumDigit\u00e1r fejleszt\u0151i sz\u00e1m\u00e1ra nagyon hasznos ha van r\u00e1l\u00e1t\u00e1suk, hogy milyen int\u00e9zm\u00e9nyek haszn\u00e1lj\u00e1k szoftvert. Esettanulm\u00e1nyok m\u00e1r sz\u00fclettek, de sz\u00e1mszer\u0171s\u00edthet\u0151 adatok nem \u00e1llnak rendelkez\u00e9sre. K\u00e9rj\u00fck, seg\u00edtsen azzal, hogy megad n\u00e9h\u00e1ny alapvet\u0151 inform\u00e1ci\u00f3t int\u00e9zm\u00e9ny\u00e9r\u0151l!",
        "survey_public_private_type": "Az \u00d6n int\u00e9zm\u00e9nye mag\u00e1n- vagy k\u00f6zint\u00e9zm\u00e9ny?"
    }
}